package de.siphalor.was;

import de.siphalor.was.content.lang.I18n;

public class Start {
	public static void main(String[] args) {
		WhatAStorage was = WhatAStorage.getInstance();
		was.reload();
		was.setup();

		I18n.getInstance().setLang("de_de", was.getContentManager());
		System.out.println(I18n.getInstance().getString("test.hello-world"));

		was.run();
	}
}
